.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3b03684d-ac54-83d8-1768-3edabe723fae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b03684d-ac54-83d8-1768-3edabe723fae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86bf0ca8-b036-93b6-a723-75c8476fff4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86bf0ca8-b036-93b6-a723-75c8476fff4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-036e96f7-9acb-5ca8-eebf-58171f9a9c66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-036e96f7-9acb-5ca8-eebf-58171f9a9c66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47b398f4-3072-b3e7-e4e5-e4f9b0314a7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47b398f4-3072-b3e7-e4e5-e4f9b0314a7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e994f0c3-1f3f-02aa-f797-713bb09cb17a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e994f0c3-1f3f-02aa-f797-713bb09cb17a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-343552ba-a1b5-0d0f-ce97-81eaaf6f4b21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-343552ba-a1b5-0d0f-ce97-81eaaf6f4b21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40c1614c-7ad7-2a12-8780-0059a95c12ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40c1614c-7ad7-2a12-8780-0059a95c12ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16a0cae0-64c9-4295-5b05-2ffbfba27518 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16a0cae0-64c9-4295-5b05-2ffbfba27518) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f1d59ec-c429-8c77-1525-383491f7c640 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f1d59ec-c429-8c77-1525-383491f7c640) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28d7668c-5115-2a64-213e-96768ee7b6d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28d7668c-5115-2a64-213e-96768ee7b6d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf7985f6-4268-d9e5-c5d5-80e71813b4c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf7985f6-4268-d9e5-c5d5-80e71813b4c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7dee00f-72f9-832a-1d4d-35c7bf423fa3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7dee00f-72f9-832a-1d4d-35c7bf423fa3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e3c3624-1519-b091-8c22-4f697e14f971 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e3c3624-1519-b091-8c22-4f697e14f971) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3344483d-7df9-49dc-a3fa-47f600d8e18a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3344483d-7df9-49dc-a3fa-47f600d8e18a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-72fafee0-8fa6-8a1c-39b5-068ec24f07ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72fafee0-8fa6-8a1c-39b5-068ec24f07ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1cdc4ca-55d8-ff2e-7152-46de8b510339 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1cdc4ca-55d8-ff2e-7152-46de8b510339) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-5995f0ea-db93-0509-d367-328fe165fdc1 {
background-color: var(--content-background-color) !important;
text-align: center !important;
color: var(--content-background-color) !important;
}
.lfr-layout-structure-item-1280701c-b16c-e67b-a70d-12dd7d6cec5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1280701c-b16c-e67b-a70d-12dd7d6cec5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-37b64d29-a748-46a3-8d3d-aafff5276a7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37b64d29-a748-46a3-8d3d-aafff5276a7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69473a99-bdff-02bc-1669-9c0116864d7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69473a99-bdff-02bc-1669-9c0116864d7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40653d7c-0849-067a-c762-df93dbad0cca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40653d7c-0849-067a-c762-df93dbad0cca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f270993-80e8-db44-b754-79b2d3328b5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f270993-80e8-db44-b754-79b2d3328b5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ea41e39-cfa9-e4a0-7a27-059211c208d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ea41e39-cfa9-e4a0-7a27-059211c208d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20ccc669-e0a6-a3ca-9c1d-1dfca792d3c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20ccc669-e0a6-a3ca-9c1d-1dfca792d3c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-546334e4-8095-2359-2657-99144f6dd8e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-546334e4-8095-2359-2657-99144f6dd8e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab2d4b36-77ce-70cf-bc82-b973c88c837c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab2d4b36-77ce-70cf-bc82-b973c88c837c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b42fb6f-ba14-194d-e2bd-ef3d7c781b70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b42fb6f-ba14-194d-e2bd-ef3d7c781b70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfed9dff-2fd1-952b-78dd-914a3c2db947 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfed9dff-2fd1-952b-78dd-914a3c2db947) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76d486d4-8a04-c442-dd3e-adfb7f754d06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76d486d4-8a04-c442-dd3e-adfb7f754d06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ea1e7a23-fc38-3391-8558-77efd01e86b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea1e7a23-fc38-3391-8558-77efd01e86b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8470108c-0a16-db55-8ebc-271dae0f5611 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8470108c-0a16-db55-8ebc-271dae0f5611) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4082b11-5a9e-c1cd-be9f-09858341e85f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4082b11-5a9e-c1cd-be9f-09858341e85f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad395efd-ccfc-04eb-5a8e-1bce5dfeff02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad395efd-ccfc-04eb-5a8e-1bce5dfeff02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-7c3c98da-49e8-a2e8-6a9c-55882fe48520 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c3c98da-49e8-a2e8-6a9c-55882fe48520) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-809760d5-6073-e804-9f0f-36a89fe6a44b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-809760d5-6073-e804-9f0f-36a89fe6a44b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24a07a9f-b31c-0380-75b0-2fe4de62d9d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24a07a9f-b31c-0380-75b0-2fe4de62d9d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7820c4d0-0505-89aa-23fb-98077f9e80e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7820c4d0-0505-89aa-23fb-98077f9e80e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33b95ac7-188c-bb6c-49b9-8aa95c2267e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33b95ac7-188c-bb6c-49b9-8aa95c2267e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5dff57e2-4c7c-5b29-d7e7-b2c04a1564e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5dff57e2-4c7c-5b29-d7e7-b2c04a1564e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7320d0ee-961a-9cb5-f98f-632a74bbe271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7320d0ee-961a-9cb5-f98f-632a74bbe271) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e2f1dd9-e1e2-357d-ac20-1e0b0ca2bfa0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e2f1dd9-e1e2-357d-ac20-1e0b0ca2bfa0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-88a5bd95-5902-8d02-3e6f-5fb367cd9384 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88a5bd95-5902-8d02-3e6f-5fb367cd9384) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fb530989-2003-a98a-e3df-89b1914dc73e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb530989-2003-a98a-e3df-89b1914dc73e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ecbbaae-a24c-1f7a-5d1b-0cc1f0647d0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ecbbaae-a24c-1f7a-5d1b-0cc1f0647d0e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2bb8633c-f158-c0d8-aaf3-47e5b1d899f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bb8633c-f158-c0d8-aaf3-47e5b1d899f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-29bbff94-af68-20df-1d77-0d38fc007c7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29bbff94-af68-20df-1d77-0d38fc007c7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa0e7641-5af5-c9f8-20de-f6fce593b182 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa0e7641-5af5-c9f8-20de-f6fce593b182) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-57c69c96-eb7e-1559-2531-67194b7f547f {
background-color: var(--content-background-color) !important;
text-align: center !important;
color: var(--content-background-color) !important;
}
.lfr-layout-structure-item-01bc7205-3c99-a46b-58fc-b5523fbdfbd2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01bc7205-3c99-a46b-58fc-b5523fbdfbd2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-e16db9fd-dbe0-2748-4aa8-3d54097a899e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e16db9fd-dbe0-2748-4aa8-3d54097a899e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3dd0f7e1-9ff8-0ab2-7afb-5537b10bf66e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3dd0f7e1-9ff8-0ab2-7afb-5537b10bf66e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d689ba9-e865-df1e-a854-3f8df0adfec5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d689ba9-e865-df1e-a854-3f8df0adfec5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4615e533-8fba-033e-8647-5cea6ba39827 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4615e533-8fba-033e-8647-5cea6ba39827) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c1d0cc9-93a6-4520-1a8e-2e87825fedce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c1d0cc9-93a6-4520-1a8e-2e87825fedce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0886e30a-4751-9508-23dd-413817056373 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0886e30a-4751-9508-23dd-413817056373) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
